tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Larry Isaacs <Larry.Isa...@sas.com>
Subject RE: Jikes and 3.2.3
Date Wed, 31 Oct 2001 13:09:43 GMT
The conf/web.xml is no longer read by Tomcat 3.2.3.  You will
need to include those lines in the web.xml of each web application.
Should you decide to upgrade to Tomcat 3.3, switching to Jikes
is accomplished by adding:

    javaCompiler="jikes"

to the JspInterceptor element in server.xml.

Cheers,
Larry


> -----Original Message-----
> From: Robert Berger [mailto:rwb@vtiscan.com]
> Sent: Tuesday, October 30, 2001 3:03 PM
> To: Tomcat Users List
> Subject: Jikes and 3.2.3
> 
> 
> I am trying to use 3.2.3 with a JRE and can't get it to use the Jikes
> compiler. I uncommented the appropriate line in 
> tomcat/conf/web.xml, but
> it
> seems to have no effect.
> 
> I looked at the source for org.apache.tomcat.request.JspInterceptor
> and I cannot find any code that actually sets the jspCompilerPlugin
> variable
> in TomcatOptions.
> 
> Is there a way to get 3.2.3 to use Jikes?
> 
> --
> To unsubscribe, e-mail:   
> <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: 
> <mailto:tomcat-user-help@jakarta.apache.org>
> 

--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message